.widget {
    margin-bottom: 9px;
}
.widget-header {
    margin: 0;
    padding: 0 6px 0 6px;
    color: #fff;
    background-color: #036;
}
.widget-header h2 {
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 1.5em;
}
.widget-body ul {
    margin-bottom: 0;
}
.widget-body ul li {
    font-size: 12px;
}
.widget-footer {
    padding-top: 6px;
}
.more-link {
    margin-top: 0px;
    padding-right: 6px;
    text-align: right;
    font-size: 12px;
}
.help-link i {
    vertical-align: middle; 
}
.list-group {
    margin-bottom: 3px;
}

/* banner */
#bannerbox .banner {
    margin-bottom: 6px;
}
#bannerbox .prtext {
    font-weight: bold;
    font-size: 12px;
}

/* news/updates, 24h/48h chart, weekly chart, preorder chart, other items */
.chart-24h .widget-body,
.chart-48h .widget-body,
.chart-preorder .widget-body,
.chart-weekly .widget-body {
    max-height: 520px;
    overflow: auto;
}
.other-items h2 a {
    color: #fff;
}
.other-items .widget-body {
    max-height: 225px;
    overflow: auto;
}
.newsbox .widget-body ul {
    background-color: #fff;
    padding-top: 12px;
}
.chart-24h .widget-body .chartitem,
.chart-48h .widget-body .chartitem,
.chart-weekly .widget-body .chartitem,
.chart-preorder .widget-body .chartitem,
.other-items .widget-body .otheritem {
    background-color: #fff;
    padding: 6px;
}
.newsbox .widget-footer,
.chart-24h .widget-footer,
.chart-48h .widget-footer,
.chart-weekly .widget-footer,
.chart-preorder .widget-footer {
    background-color: #fff;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 6px;
}

/* border-radius */
.widget .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.widget .list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

#twitterbox {
    height: 520px;
    overflow: auto;
}

